
eServices - Bug #229

Available actions - Survey Manager step [Issuing map]

09/18/2016 09:03 AM - Saja Nakhleh

Status: Closed Start date: 09/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The actions Claim/release are NOT

available 

2- An error is occurred as on the

attached evidence ( #122)

3- When the Push back action is clicked, 

a- the transaction is assigned back to the

previous approver (iaahamed) BUT

NONE of the actions are available to him

b- the step name is [Draft Man] Step

instead of [draftsman auditor] step ! (

evidence #123) trx # 4022016001823071

4- When the Request Info action is

selected, the username drop down list is

empty (evidence #124

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001823028,

4022016001823071

Sub-Category: Worklist Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The actions Claim/release should be

available

2- The transaction should be Escalated

successfully 

3- When the Push back action is clicked,

then the transaction should be assigned

back to the previous approver and the

new assignee should has all actions

those are allowed to him/her 

4- when the Request Info action is

selected, the username drop down list

should be filled by multiple choices 

Test Case ID:  

Description

Steps:

1- Open a transaction assigned to Survey Manager step [Compensation Issuing map]

2- Observe and Click the following actions :

- Claim

- Escalate

- Push back

- Request Info
History

#1 - 09/18/2016 12:28 PM - Saja Nakhleh

- File 122.gif added

- File 123.GIF added

- File 124.gif added

- Subject changed from Available actions - Survey Manager step [Compansation map] to Available actions - Survey Manager step [Compensation

map]

- Description updated

- Expected Result updated

- Actual Result updated

- Transaction Number changed from 4022016001823028 to 4022016001823028, 4022016001823071

#2 - 09/18/2016 12:28 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#3 - 10/06/2016 12:03 PM - Saja Nakhleh

- Subject changed from Available actions - Survey Manager step [Compensation map] to Available actions - Survey Manager step [Issuing map]

#4 - 10/06/2016 12:47 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

there is no Claim/release actions for this user

the escelate action is failed because the user do not have direct manager

#5 - 10/06/2016 03:18 PM - Saja Nakhleh

- File 171.GIF added

- Status changed from Fixed to Closed

Claim action : tested and verified

Escalate:tested and verified.

Push back : tested and verified. evidence # 171

Request info: tested and verified.

Files

122.gif 234 KB 09/18/2016 Saja Nakhleh

123.GIF 227 KB 09/18/2016 Saja Nakhleh

124.gif 182 KB 09/18/2016 Saja Nakhleh

171.GIF 263 KB 10/06/2016 Saja Nakhleh
